/* CSS Document */
SPAN {
    font-size: 11px
    }
td {
    font-size: 11px;
    line-height: 150%;
    letter-spacing: 1px;
    font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "qMmpS Pro W3", "lr oSVbN", "sans-serif;";
    color: #212121;
    font-weight: normal
    }
a:link {
    text-decoration: underline;
    color: #212121
    }
a:visited {
    text-decoration: underline;
    color: #212121
    }
a:active {
    text-decoration: underline;
    color: #212121
    }
a:hover {
    text-decoration: none;
    color: #C91111
    }
.title {
    margin-top: 20px;
    margin-bottom: 10px
    }
.title2 {
    padding: 5px;
    border-left: 5px solid #C6A766;
    border-bottom: 1px solid #C6A766;
    width: 500px
    }
.window1 {
    width: 500px;
    font-size: 10px;
    position: absolute;
    left: 0;
    top: 0
    }
.p1 {
    padding: 10px
    }
.p2 {
    padding: 20px
    }
.p3 {
    margin-top: 15px;
    margin-left: 90px
    }
.p4 {
    margin-top: 15px
    }
.p5 {
    margin-top: 15px;
    margin-left: 110px
    }
.p6 {
    margin-right: 5px
    }
.p7 {
    margin-top: 25px
    }
.p8 {
    margin: 5px
    }
.thumb-img {
    margin: 5px 0 5px 5px
    }
.thumb-txt {
    padding-left: 15px;
    margin: 5px 5px 5px 0;
    vertical-align: middle
    }
.line {
    border-left: 1px solid #ccc;
    padding: 5px
    }
.line2 {
    border: 1px solid #ccc;
    padding: 5px
    }
.line3 {
    border: 1px dotted #ccc;
    padding: 5px
    }
.line-img {
    border: 1px solid #ccc;
    padding: 5px
    }
.line-img2 {
    border: 1px solid #ccc
    }
.banner {
    margin-top: 80px;
    margin-bottom: 20px
    }
.footer {
    font-size: 10px;
    color: #9C9C9C;
    letter-spacing: 1px
    }
h2 {
    font-size: 12px;
    padding-top: 15px
    }
h3 {
    font-size: 14px;
    color: #212121
    }
h4 {
    font-size: 16px;
    color: #212121
    }
h5 {
    font-size: 16px;
    color: #5C3B28;
    border-bottom: 1px solid #C6A766;
    width: 480px
    }
.m1 {
    margin-left: 5px
    }
.m2 {
    margin-bottom: 15px
    }